# Generated by Django 2.0.5 on 2020-02-17 10:08

from django.db import migrations


class Migration(migrations.Migration):

    def add_collector_service_types(apps, schema):
        CollectorServiceType = apps.get_model("collector", "CollectorServiceType")
        service_types = ["solarwinds"]
        for service in service_types:
            CollectorServiceType.objects.get_or_create(name=service)

    dependencies = [
        ('collector', '0004_auto_20200217_0839'),
    ]

    operations = [
        migrations.RunPython(add_collector_service_types),
    ]
